Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228645 - rpmlint: spurious not-capitalized warning
Summary: rpmlint: spurious not-capitalized warning
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rpmlint
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-14 05:17 UTC by Chris Weyl
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.80-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-12 20:52:10 UTC


Attachments (Terms of Use)

Description Chris Weyl 2007-02-14 05:17:46 UTC
Description of problem:
rpmlint warns on summaries that begin with a quoted word, even if that word is
capitalized.

See bug 228627 for an example.

Comment 1 Ville Skyttä 2007-02-16 19:20:36 UTC
Fixed upstream, will be in the next release (0.80?):
http://rpmlint.zarb.org/cgi-bin/trac.cgi/changeset/1313

Comment 2 Ville Skyttä 2007-04-12 20:52:10 UTC
Fixed in 0.80-1 soon to appear in devel and a bit later in FC-6.


Note You need to log in before you can comment on or make changes to this bug.